SrcDir  = :
ObjDir  = :o:
App		= "aware"

Sources = 					¶
		{SrcDir}aware.c		¶
		{SrcDir}config.c	¶
		{SrcDir}event.c		¶
		{SrcDir}globals.c	¶
		{SrcDir}menus.c

Objects = 					¶
		{ObjDir}aware.o		¶
		{ObjDir}config.o	¶
		{ObjDir}event.o		¶
		{ObjDir}globals.o	¶
		{ObjDir}menus.o

{App} Ä		{ObjDir}{App}.load {ObjDir}{App}.res
	duplicate -y -r {ObjDir}{App}.res  {App}
	duplicateiigs -y -mac {App} :

{ObjDIR}{App}.res Ä aware.r makefile
	reziigs aware.r -o {ObjDir}aware.res

{ObjDir}aware.load Ä {Objects}
	LinkIIGS ¶
		"{CIIGSLibrary}"start.obj ¶
		{Objects} ¶
		-lib "{CIIGSLibrary}"clib ¶
		-o aware

{ObjDir}aware.o Ä aware.c makefile
	ciigs aware.c -o {ObjDir}aware.o

{ObjDir}config.o Ä config.c makefile
	ciigs config.c -o {ObjDir}config.o

{ObjDir}event.o Ä event.c makefile
	ciigs event.c -o {ObjDir}event.o 

{ObjDir}globals.o Ä globals.c makefile
	ciigs globals.c -o {ObjDir}globals.o

{ObjDir}menus.o Ä menus.c makefile
	ciigs menus.c -o {ObjDir}menus.o
